.crosscol {
width:56.24933333%
}
.datex {
content: "\f019";
}
.reveal-modal {
clear: both;
}
#summaryContainer-1745211602869808131 {
background: #fafafa;
      margin: 0 !important;
      padding: 0 !important;
      width: 160px;
}
#header-right-sidebar {
width:100%;
}
.navigation-top {
padding: 12px 0;
}
.hide {
margin-left:268px
}
.buttons-wrapper {
width: 75% !important;
}
.form-box {
	position: absolute;
	width: 128px;
	height: 142px;
	position: absolute;
	-webkit-box-shadow: 0px 0px 9px black;
	-moz-box-shadow: 0px 0px 9px black;
	-ms-box-shadow: 0px 0px 9px black;
	-o-box-shadow: 0px 0px 9px black;
	box-shadow: 0px 0px 9px black;
	bottom: -166px;
	left: 13px;
}
.fw1854lo5 {
	width: 926px;
	float: none;
}
.post {
color:red;border:1px solid red;padding:1em;
}
.r1k383te2 {
border-bottom: none;
}
.with-extra-gallery {
content: "\e0a1";
}
.field-items {
display: block;
  left: 0;
}
.views-field-nothing {
display:table-cell;padding:0 20px;vertical-align:middle;
}
.fone-top {
background-position: left bottom;  padding-left: 0;
}
.bloc_quadrille {
display:block;text-align:center;margin:0 8px 8px 0;
}
.Toplinks {
text-align:left
}
.recipeIngredients {
z-index: 8030;
}
.tabs-fauxborder-right {
float:left;
}
.svc_tit_area {
margin-left:0px;
}
.site-header-main-left {
text-align: center;
height: 25px;
padding-top: 15px;
}
#forumposts {
color:#666
}
.n15l00te2 {

}
.tablet_50 {
padding-bottom:0;
	font-weight:bold;
	text-align: right
}
.panel-group {
height: 1%;
}
.tve_white {
float: right;
	margin: 10px 0 0;
	text-align: right;
}
.reply {
margin:1em 0 .25em;padding:0;list-style:none;width:100%;
}
.text {
content: "\f514";
}
.homepage_mycarousel {
float: left;
  width: 165px;
}
.supplyInfo {
color:#fff;background-color:#3276b1;border-color:#285e8e;
}
.mobilebar {
border: none;
      font-weight: normal;
      padding-left: 0;
      margin-left: 0;
}
.main_wrapper {
color:#4F81BD;
    font-weight:bold;
    font-style:italic;
}
.elementor-column-wrap {
font-family:arial; color: blue; font-size: 12pt; font-weight: bold; TEXT-DECORATION: underline;
}
.page-heading {
margin-right:0
}
.stock_wrap {
background-position: -16px -80px;
}
.swiper-button-next {
text-decoration: none;
}
.k2FeedIcon {
font-size: 11px;
}
.views-field-title {
opacity: 1; right: 0;
}
#Blog1 {
float:right; position:relative; right:28px; text-align:right; margin-top:-8px; .margin-top:10px; width:200px; color: #cbcbcb;
}
.search-form {
position: static;
    top: auto;
    left: auto;
    float: none;
    display: none;
    max-width: none;
    margin: 0 15px;
    padding: 0;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.fashion {
background-position: -250px -35px;
}
.av-main-nav-wrap {
margin:auto;
}
.n-title {
color:#000;width:auto;height:auto;margin-top:0px;margin-right:3px;margin-bottom:0px;margin-left:0px;border:1px solid #E9E9E9;padding:8px;font-weight:bold;
}
#HTML32 {
display:block;min-width:32px
}
.sh-component {
content:"\f207";
}
.input-append {
margin-left: 15px;
}
.format-standard {
width: 33.33333%; padding: 0 12px 12px;
}
.card-header {
margin-right: 10px;
}
.recomm_area {
background-color:#999;color:#fff
}
.i1i64ip5 {
cursor: pointer
}
.socialmediasharing {
font-size: xx-small;
  margin-right: 1em;
  margin-top: 1em;
/*  width: 95%; */
}
.qbt {
zoom: 1;
}
.header5 {
color:blue; margin-left:5px; font-family:"Rockwell"; font-weight:bold; font-size:70.8%; text-decoration:none;
}
.widget_tab_recent {
content:"\f1b2"
}
.social {
color:#FF0000;
	font-weight:bold;
}
.safe_buy_service {
font-family: Verdana,Arial,sans-serif;
	font-size: 1em;
}
.descriptionAreaB {
font-size: 12px; color: #ffffff;
}
.kl-blog-post-author-details {
overflow: hidden;
    _overflow: visible;
    zoom: 1;
}
.redes-sociais_header {
clear: both;
    background: url(//api.engage.bidsystem.com/adk_mini_logo.png) no-repeat;
    float: right;
    text-indent: -1000px;
    cursor: pointer;
    color: #666;
    font-size: 11px;
    height: 17px;
    width: 78px;
}
.bg_ge_sch {
content:"\f015"
}
.item_info {
display:block;margin:12px 0 0 2px;
}
.footer-colmn2 {
font-family:Helvetica,Arial,sans-serif;
font-size:.75em;
line-height:1;
margin:20px 0;
}
#facebook-panel {
-webkit-transition: 400ms;
  -moz-transition: 400ms;
  -o-transition: 400ms;
  transition: 400ms;
}
#AdSense1 {
right:0;left:auto
}
.elementor-element-8158e7f {
height: 1%;
}
.elementor-inner {
margin-right: 0.5em;
}
.login_bottom {
font-size:18px;font-weight:700;color:#333;margin:0 0 7px 0;padding:2px 5px
}
.e329iekb2 {
width:190px;
}
.mb-0 {
padding:0;
	margin:0;
	overflow:hidden;
	display:inline;
}
.copyright-bar {
content: '\e85b';
}
.con-box {
content:"\f520"
}
.post-summary {
outline: none;
}
.full-width {
color:#444;font-size:17px;text-align:center;text-decoration:none
}
.ipbnav {
background-image: url(../images/failure2.png) !important
}
.dropdown {
width:90px;
}
.fr-view {
line-height: 28px;
	color: #a6a6a6;
}
.send-box {
content: "\f163";
}
.av_one_fourth {
background-image: url('images/devil.gif');
}
.fullwidthabanner {
width: 96px;
    height: 80px;
}
.footer {
margin-right: 10px;
	float: left;
}
.elementor-element-68a341a {
background: #fa9e19; background: -moz-linear-gradient(top,  #fa9e19 0%, #fb6909 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa9e19), color-stop(100%,#fb6909)); background: -webkit-linear-gradient(top,  #fa9e19 0%,#fb6909 100%); background: -o-linear-gradient(top,  #fa9e19 0%,#fb6909 100%); background: -ms-linear-gradient(top,  #fa9e19 0%,#fb6909 100%); background: linear-gradient(to bottom,  #fa9e19 0%,#fb6909 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa9e19', endColorstr='#fb6909',GradientType=0 ); border: 1px solid #FB6909;
}
.item_reivew_tab_menu_wrap {
margin-top:20px;width:188px;height:46px;display:block;background:url(../images/bg_not.gif) no-repeat -240px -122px;
}
#gLogin {
margin:0 10px 0 0;
	padding: 0;
	float: left;
	clear: none;
	display: block;
	/*------------*/
	list-style:none;
    position:relative;
    left:50%;
}
#mw-content-text {
box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  opacity: 1;
}
.tombolsrc {
margin-left:66.66666666666666%
}
.post-body {
opacity: .5;
	filter: alpha(opacity=50);
	border-color: #666;
}
.txt-area {
clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
    float: none;
}
#et-header {
top:0;line-height:53px;height:46px!important;text-align:center;width:52px;display:block
}
.submit-button {
display: none;

	position: relative;

	width: 100%;

	-ms-touch-action: pan-y;
}
.footer_color {
font-size:83.3%; color:darkblue; font-weight:bold; line-height:130%; text-decoration:none;
}
.post-more-link {
border-radius: none !important;
    box-shadow: none !important;
}
.minor {
top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:0!important;-webkit-backface-visibility:hidden
}
.accordion-body {
margin:1em 0
}
#Image43 {
padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}
